Mailinglist Archive: opensuse-bugs (4258 mails)

< Previous Next >
[Bug 1021326] New: Some packages in K:U:A and K:U:E need a rebuild, otherwise they cannot be installed.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 23 Jan 2017 01:16:17 +0000
  • Message-id: <bug-1021326-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1021326


Bug ID: 1021326
Summary: Some packages in K:U:A and K:U:E need a rebuild,
otherwise they cannot be installed.
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE Applications
Assignee: opensuse-kde-bugs@xxxxxxxxxxxx
Reporter: christoph@xxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Trying to install the following repositories from KDE:Unstable:Extra and
KDE:Unstable:Applications for Tumbleweed KF5 Unstable repos fails with
unfulfilled dependencies:

- krename, needs to be rebuilt against currect podofo
- scribus
- localize, both need to be rebuilt against current hunspell
- qtcurve-qt5, needs to be rebuilt against current Qt 5.7.1 because of private
API usage.

There might be more, but I only checked those, maybe there is a way to see all
failures.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
Follow Ups